seek()
Seek file position: move read/write cursor position in file at given position.
Syntax:
seek( stream , position )
stream is a file previously opened by the open command.
position is where read/write cursor will be moved to, this position is measured in number of byte from file beginning.
Example:
open "myfile.txt" for input as 1
seek( 1,2 )
while eof(1)=0
fprints("loc:"+str$(loc(1))+" - ")
file input #1,a$
fprints(a$)
end while
close 1
waitKey
See also loc() command.